﻿body {
}

.datail_style {
    color: #0066FF;
    text-decoration: none;
    padding-left: 10px;
    font-weight: bold;
}


.table_style {
    padding: 5px;
}

.color_style {
    color: #FF0000;
}

.hr_style {
    border-width: thin;
    border-color: #000000;
    background: transparent repeat-x scroll center bottom;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 4px;
    padding-bottom: 0px;
    border-top-style: solid;
    width:226px;
    margin-left:-14px;
}
